<?php

echo '<?xml version="1.0"?>
<shippingRates>' . "\n";

include "func.php";

$query = "SELECT * FROM shippingrates";
$result = mysql_query($query) or die(mysql_error());
while(($row=mysql_fetch_assoc($result))!=false)
{
	echo	'<shippingRates>
		<pickUp>'.$row['pickUp'].'</pickUp>
		<oneDayFedEx>'.$row['oneDayFedEx'].'</oneDayFedEx>
                <threeDayFedEx>'.$row['threeDayFedEx'].'</threeDayFedEx>
                <regularMail>'.$row['regularMail'].'</regularMail>
                <custom>'.$row['custom'].'</custom>
                </shippingRates>' .  "\n";
}
echo '</shippingRates>';
?>